unit IntroClass;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms,
  Dialogs, Basic3, StdCtrls, ComCtrls;

type
  TIntroClassForm = class(TBasicForm3)
     procedure FormCreate(Sender: TObject);   
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  IntroClassForm: TIntroClassForm;

implementation

{$R *.dfm}

procedure TIntroClassForm.FormCreate(Sender: TObject);
begin
  With RichEdit1.Lines, RichEdit1 do
  begin
    Clear;
    SelAttributes.Color := RGB(51,51,153);
    SelAttributes.Size := 14;
    Add('Classification algorithms');
    Add('');
    Paragraph.Numbering := nsBullet;
    Paragraph.FirstIndent := 10;
    Add('Standard abstract class to implement any classification algorithm of your choice');
    Add('Standard K-nearest-neighbours and Naive-Bayes algorithms');
    Add('Special new linear-classifier algorithm greatly widens the range of possible applications.');
    Add('All algorithms support missing values.');
    Add('Support for discrete and real attributes.');
    Paragraph.Numbering := nsNone;
    Paragraph.FirstIndent := 0;
    Add('');
  end;
  TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
end;

initialization
  RegisterClass(TIntroClassForm);
end.
